Subject: Re: bug#47434: [PATCH] Added Go 1.16.2

From: Maxime Devos <[email-masked]>
Date: Mon, 29 Mar 2021 08:18:34 +0200

On Sun, 2021-03-28 at 20:46 -0400, Maxim Cournoyer wrote:
> Hi,
> 
> Maxime Devos <[email-masked]> writes:
> 
> > [...]
> 
> Go 1.16 does break some go packages.  I have a similar patch locally but
> I haven't pushed it yet because I was pursuing the different failures it
> causes.

Ok. If the 1.14 -> 1.16 upgrade would break packages, then it makes sense to
(at first) define the updated go as a package variant and only later use it
in the go packages once the update issues have been fixed or worked-around.

Greetings,
Maxime.